﻿#cloud-zoom-big{background-size:auto;left:1px!important;top:1px!important}
.cloud-zoom-lens{cursor:crosshair}
.cloud-zoom-title{background-color:rgba(0,0,0,.7);color:#fff;padding:5px;text-align:center}
.kche-t121-span{width: 60px;height: 3px;background: var(--color);display: block;margin: 20px 0;}
.kche-t121-list{padding-left: 20px;}
.kche-t121-list li{position: relative;}
.kche-t121-list li::after{position: absolute;content:'';width: 8px;height: 8px;background: #4AAB3D;border-radius: 50%;left: -15px;top: 10px;}
.kche-prolist{background: #f7f7f7;padding: 60px 0 40px;}
.prolist-com{background: #f7f7f7;padding-bottom: 60px;}
.prolist-content{margin: 0px auto;}
.prolist-bottom{padding:0;max-width:100%;margin:0 auto}
.page1-contant{display:flex;justify-content:space-between;align-items:center;padding:100px 0}
.page1-title h2{font-size:24px;line-height:1.25}
.page1-left{width:52.5%;background:#e5e5e5;border-radius:6px;border:1px solid #f0f0f0;overflow:hidden}
.page1-left img{width:100%;display:block}
.page1-right{flex:1;padding-left:90px}
.page-span{width:60px;height:3px;background:var(--color);display:block;margin:25px 0 30px}
.page1-lists{color:#5e6b74}
.page1-lists li{margin-bottom:5px;font-size:18px}
.kche-page2{padding:80px 0;background:url(/Content/uploads/20251130021/20250424145853331c17fd079c40628170c77ba8c6983f.jpg) center no-repeat;background-size:cover}
.kche-page2 .kche-t144 .kche-t144-item{width:auto;margin:0 15px 20px}
.kche-page2 .kche-t144 .kche-t144-item p{font-size:18px;color:#fff;opacity:.6}
.kche-page2 .kche-t144 .kche-t144-list{justify-content:center}
.kche-page2 .kche-t58 .kche-template-item h2{color:#fff}
.page2-btn{display:flex;justify-content:center;margin-top:30px}
.page2-btn a{background:var(--color);border-radius:20px;padding:15px 20px;line-height:1;color:#fff;text-decoration:unset}
.page2-btn a:hover{color: #fff;}
.kche-page3{padding:100px 0 70px;background:#f7f7f7}
.page3-table{padding-top:40px}
.page3-list{display:flex;justify-content:center;border-bottom:1px solid #e1e1e1}
.page3-list li{padding:10px 20px;position:relative;cursor:pointer;font-size:18px;font-weight:700}
.page3-list .active{color:var(--color)}
.page3-list .active::after{position:absolute;content:'';width:100%;left:0;bottom:0;border-bottom:1px solid var(--color)}
.page3-contant{margin-top:40px}
.page3-box{display:none}
.page3-box .kche-t97-item{display:flex;align-items:center;justify-content: space-between;}
.page3-box .kche-t97-item-img{width:50%;background:#e0e0e0;border-radius:6px;overflow:hidden}
.page3-box .kche-t97-item-text{width:46%}
.page3-box .kche-t97-item-tit{font-weight:600;font-size:18px;color:#222;line-height:26px;margin-bottom:20px}
.page3-box .kche-t97-item-des p{font-size:16px;color:#666;line-height:26px;opacity:.9;margin-bottom:20px}
.page3-box .kche-t97-item-des p:nth-last-child(1){margin-bottom:0}
.page3-btn{display:inline-block;margin-top:40px}
.page3-btn a{display:block;padding:14px 20px;background:var(--color);line-height:1;border-radius:20px;text-decoration:unset;color:#fff}
.kche-page4{padding:100px 0 40px}
.protypefeedback{margin-top:100px}
.kche-page4 .kche-t55>.kche-faq-list>.kche-faq-item>.kche-faq-tit>p::after,.kche-page4 .kche-t55>.kche-faq-list>.kche-faq-item>.kche-faq-tit>p::before{display:none}
.kche-page4 .kche-faq-tit{position:relative}
.kche-page4 .kche-faq-tit.active em{transform:rotateX(180deg);color:var(--color);right:3px}
.kche-page4 .kche-faq-tit em{position:absolute;right:5px;top:6px;font-size:18px;line-height:1;width:18px}
.kche-module2{background: #002244;padding: 80px 0;}
.kche-module2 .kche-template-item{color: #fff;}
.kche-module2-text{margin-top: 20px;}
.kche-module2-text p{font-size: 16px;color: #FFFFFF;line-height: 26px;opacity: 0.6;text-align: center;}
.kche-module2 .kche-t130 .kche-t130-list .kche-t130-item{background: #fff;overflow: unset;margin-top: 80px;padding: 60px 20px 20px;}
.kche-module2 .kche-t130 .kche-t130-item .kche-t130-item-icon{display: flex;align-items: center;justify-content: center;margin-bottom: 10px;transition: all .2s ease;width: 80px;height: 80px;background: var(--color);border-radius: 50%;position: absolute;top: -40px;left: 50%;transform: translateX(-50%);}
.kche-module2 .kche-t130 .kche-t130-item .kche-t130-item-icon em{color: #fff;line-height: 1;}
.kche-module1{padding: 30px 0 80px;}
.kche-page2 .kche-t144 .kche-t144-item em{transform: translateY(3px);}
.kche-module1 .kche-t86 .kche-t86-item-flex>.kche-item-l{border-radius: 0px 45px 45px 45px;background: var(--color);}
.kche-module1 .kche-t86 .kche-t86-item-flex>.kche-item-l>em{color: #fff;}
.kche-module1 .kche-t86 .kche-t86-item-flex>.kche-item-r>.kche-item-tit{color: #222;}
.kche-module1 .kche-t86 .kche-t86-item-flex{border-radius: 6px;border: 1px solid #F0F0F0;box-shadow: 0 0px 1px 0 #33333433;}
.kche-module1 .kche-t86 .kche-t86-item-flex:hover{background: var(--color);}
.kche-module1 .kche-t86 .kche-t86-item-flex:hover>.kche-item-l{background-color: #Fff;}
.kche-module1 .kche-t86 .kche-t86-item-flex:hover>.kche-item-l em{color: var(--color);}
.kche-module1 .kche-t86 .kche-t86-item-flex:hover .kche-item-tit{color: #Fff;}
.kche-module1 .kche-t86 .kche-t86-item-flex:hover .kche-item-text{color: #Fff;}
.kche-module1-btn{display: flex;justify-content: center;margin-top: 40px;}
.kche-module1-btn a{padding: 15px 20px;background: var(--color);line-height: 1;color: #fff;border-radius: 20px;text-decoration: unset;}
.kche-module1-btn:hover a{color: #fff;}
.feedback-contant{width: 50%;margin-left: auto;padding-left: 90px;}
.protypefeedback{position: relative;}
.protypefeedback::after{position: absolute;content: '';width: 50%;height: 100%;top: 0;left: 0;background: url(/Content/uploads/20251130021/20250425085909215824454be940d88c81f32634ff8fdb.jpg) center no-repeat;background-size: cover;}
@media (max-width:1440px) {.page1-contant,.kche-page2,.kche-page3{padding: 55px 0;}
.page1-right{padding-left: 50px;}
.page3-table {padding-top: 30px;}
.page3-box:nth-of-type(2n) .kche-t97-item .kche-t97-item-text {padding-left: 50px;}
.page3-box:nth-of-type(2n-1) .kche-t97-item .kche-t97-item-text{padding-right: 50px;}
.kche-page4 {padding: 55px 0 40px;}
.protypefeedback{margin-top: 55px;}}
@media (max-width:1200px) {.page1-title h2,.kche-t58 .kche-template-item h2{font-size: 22px;}
.page1-lists li,.kche-page2 .kche-t144 .kche-t144-item p,.page3-list li,.kche-t55>.kche-faq-list>.kche-faq-item>.kche-faq-tit>p{font-size: 16px;}
.page-span{margin: 15px 0;}
.page2-btn{margin-top: 5px;}
.kche-page2 .kche-t144 .kche-t144-item{margin: 0 15px 10px;}
.page2-btn a{font-size: 14px;}
.feedback-contant{padding-left: 50px;}}
@media (max-width:1024px) {.page1-contant, .kche-page2, .kche-page3 {padding: 35px 0;}
.page1-right {padding-left: 30px;}
.kche-page2 .kche-t144 .kche-t144-list{margin-top: 10px;}
.page3-box:nth-of-type(2n-1) .kche-t97-item .kche-t97-item-text {padding-right: 35px;}
.page3-box:nth-of-type(2n) .kche-t97-item .kche-t97-item-text{padding-left: 35px;}
.page3-box .kche-t97-item-tit{margin-bottom: 10px;}
.page3-btn{margin-top: 10px;}
.page3-btn a{font-size: 14px;padding: 10px 15px;}
.page3-box .kche-t97-item-des p{margin-bottom: 10px;}
.prolist-com{padding-bottom: 20px;} 
.kche-module1{padding: 20px 0 35px;}
.kche-module1-btn{margin-top: 20px;}  
.kche-module2{padding: 50px 0;}
.kche-module2 .kche-t130 .kche-t130-list .kche-t130-item{margin-top: 55px;padding: 45px 20px 20px;width: 24%;}  
.kche-module2 .kche-t130 .kche-t130-item .kche-t130-item-icon{width: 65px;height: 65px;top: -35px;}
.kche-module2 .kche-t130 .kche-t130-item .kche-t130-item-icon em{font-size: 26px;}
.feedback-contant{padding-left: 15px;}}
@media (max-width:768px) {.page1-contant{flex-direction: column;}
.page1-left{width: 100%;}
.page1-right{width: 100%;padding-left: 0;margin-top: 15px;}
.page3-list{border-bottom: 1px solid #e1e1e1;flex-wrap: wrap;}
.page3-box .kche-t97-item{flex-direction: column;}
.page3-box .kche-t97-item-img{width: 100%;}
.page3-box .kche-t97-item-text{width:100%}
.page3-box:nth-of-type(2n) .kche-t97-item .kche-t97-item-text{padding-left: 0;}
.page3-box:nth-of-type(2n-1) .kche-t97-item .kche-t97-item-text{padding-right: 0;}
.page3-box .kche-t97-item-text{margin-top: 20px;}
.page3-box:nth-of-type(2n-1) .kche-t97-item{flex-direction: column-reverse;}
.page3-contant {margin-top: 20px;}
.kche-page4 {padding: 35px 0 20px;}
.kche-module2 .kche-t130 .kche-t130-list .kche-t130-item{width: 48%;}
.feedback-contant{width: 100%;}
.protypefeedback::after{display: none;}
.kche-prolist{padding: 30px 0;}
.pro-list.list1 li{margin-bottom: 10px;}
.page1-contant, .kche-page2, .kche-page3 {padding: 30px 0;}}
@media screen and (max-width:500px) {
  .kche-module2 .kche-t130 .kche-t130-list .kche-t130-item{width: 100%;}
}
.mousetrap{display: none !important;}
.page3-btn a{border: 1px solid var(--color);}
.page3-btn a:hover{color: var(--color);background: transparent;}
.page2-btn a{border: 1px solid var(--color);background-color: var(--color);}
.page2-btn a:hover{color: var(--color);background-color: #fff;}
.kche-module1-btn a{border: 1px solid var(--color);}
.kche-module1-btn a:hover{color: var(--color);background-color: #fff;}